Bug 962045 - Alt+tab crashes gnome-shell
Alt+tab crashes gnome-shell
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 04:19 EDT by Krishna Kumar
Modified: 2014-02-05 16:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:19:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Snapshot of the problem (436.52 KB, image/jpeg)
2013-05-13 05:59 EDT, Krishna Kumar
no flags Details
Snapshot of the problem 2 (515.83 KB, image/jpeg)
2013-05-13 06:00 EDT, Krishna Kumar
no flags Details

  None (edit)
Description Krishna Kumar 2013-05-11 04:19:35 EDT
Description of problem:

Gnome-shell hangs on Alt+Tab menu,this occurs frequently but not all the time. The Alt+Tab menu is still active and I can switch between open applications, but the menu itself won't disappear and crashes the gnome-shell (other applications cannot be started). Cannot restart gnome-shell through Alt+F2, as I'm not able to type 'r' on the run-command (keyboard won't work). I don't have any alt+tab gnome-shell extensions installed. I have AMD ATI Radeon 4xxx HD with Opensource Drivers. I switch to run-level 3 and get back to run-level 5 to restart gnome-shell.

Version-Release number of selected component (if applicable): 3.6.3


How reproducible: Frequently 


Steps to Reproduce:
1. Press Alt + Tab
2.
3.
  
Actual results:

Alt+Tab menu won't disappear, preventing any applications to be launched or be interacted with (no keyboard interaction). Can view open applications, but the alt+tab menu won't disappear after choosing an application.

Expected results:
Alt+Tab menu should disappear after I choose an application and I should be able to launch new processes and interact with my applications.

Additional info:
Comment 1 Krishna Kumar 2013-05-13 05:59:38 EDT
Created attachment 747162 [details]
Snapshot of the problem

I'm able to switch between applications, but the alt-tab menu won't disappear and I'm not able to interact with any applications
Comment 2 Krishna Kumar 2013-05-13 06:00:14 EDT
Created attachment 747163 [details]
Snapshot of the problem 2
Comment 3 Fedora End Of Life 2013-12-21 08:29:09 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 16:19:04 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.